package wenrgise.common.bean;

import java.io.Serializable;

public class AccessBean implements Serializable {
  private String queryFlag;
  
  private String insertFlag;
  
  private String updateFlag;
  
  private String deleteFlag;
  
  private String approveFlag;
  
  public String getQueryFlag() {
    return this.queryFlag;
  }
  
  public void setQueryFlag(String newQueryFlag) {
    this.queryFlag = newQueryFlag;
  }
  
  public String getInsertFlag() {
    return this.insertFlag;
  }
  
  public void setInsertFlag(String newInsertFlag) {
    this.insertFlag = newInsertFlag;
  }
  
  public String getUpdateFlag() {
    return this.updateFlag;
  }
  
  public void setUpdateFlag(String newUpdateFlag) {
    this.updateFlag = newUpdateFlag;
  }
  
  public String getDeleteFlag() {
    return this.deleteFlag;
  }
  
  public void setDeleteFlag(String newDeleteFlag) {
    this.deleteFlag = newDeleteFlag;
  }
  
  public String getApproveFlag() {
    return this.approveFlag;
  }
  
  public void setApproveFlag(String newApproveFlag) {
    this.approveFlag = newApproveFlag;
  }
}
